/*
Title:         events
Version:       1 - 06.24.2010 
Copyright:     AllAutoNetwork
*/

#events h1 {
	line-height: 28px;
	margin-left: 10px;
	padding-left: 7px;
	margin-bottom: 5px;
	display: block;
	font-size: 2.6em;
	font-weight: normal;
	border-left: 3px solid #fff;
	text-shadow: 0 0 5px rgba(255,255,255,.95);
}
ul#e-lst {
	margin: 4em 0
}
ul#e-lst li {
	padding: 1em 10px;
	margin: 1em 10px;
	cursor: pointer;
	background-color: #101010;
	border: 1px solid #191919;
	background-image: url(../../images/pattern-dotten-l.png);
	background-repeat: repeat
}
ul#e-lst li a.event-list-smallimg {
	float: left;
	width: 17%;
	text-align: center;
}
ul#e-lst li a.event-list-smallimg img {
	float: left
}
ul#e-lst li div.event-list-data {
	float: left;
	width: 83%;
}
ul#e-lst li h2 {
	display: block;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	text-decoration: none;
	color: #FFF;
	text-shadow: 0 0 3px rgba(255,255,255,.95);
}
ul#e-lst li div.event-list-data p {
	font-size: 1.2em;
}
ul#e-lst li a.button-a {
	margin-left: 0
}
div#imagescrollermain {
	margin: 1.2em;
	position: relative;/*max-width:1000px; */
	margin: 0 auto;
}
div#imagescroller {
	float: left;
	height: 110px;
	overflow: hidden;
	position: relative;
	width: 45%
}
img.smallthumbsimgscr {
	border: 1px solid #191919;
	position: absolute
}
#imagescroller .scrollingpart {
	float: left;
	height: 75px;
	margin-top: 20px
}
#imagescroller .scrollingpart img {
	float: left;
	margin-right: 5px
}
div.imagescrollercontainer {
	display: block;
	float: left;
	height: 110px;
	position: relative;
	width: 100%
}
#loadingcoverdiv {
	background-color: #101010;
	height: 110px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10
}
div.imagescrollersubcontainer {
	height: 110px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 5
}
.scrollerbuttonleft a, .scrollerbuttonright a {
	background-image: url(../../images/scroller.png);
	display: block;
	float: left;
	height: 110px;
	width: 100%
}
.scrollerbuttonleft, .scrollerbuttonright {
	float: left;
	height: 110px;
	width: 5%
}
.scrollerbuttonleft a {
	background-position: left -5px;
}
.scrollerbuttonright a {
	background-position: left -115px
}
div.event-largepicture {
	float: left;
	width: 55%;
	text-align: center
}
div.event-largepicture a img {
	border: 1px solid #191919
}
div.event-description {
	float: right;
	width: 45%
}
div.event-description ul {
	margin: 1em 10px
}
div.event-description ul li {
	background-image: url(../../images/cavallino.png);
	background-position: left top;
	padding: .5em 20px;
	font-size: 1.2em;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 1.2em
}
/* ================ listing page ================ */
#events-list {
	float: left;
	width: 100%
}
#events-list #hor-search-bar {
	float: left;
	width: 100%;
	padding-bottom: 20px;
	display: block;
}
#events-list ul li {
	display: block;
	background-color: #000;
	background-color: #000;
	padding: 10px;
	float: left;
	width: 100%; /*cursor:pointer;*/
	margin-bottom: 10px;
	border-radius: 7px 7px 7px 7px;
}
#events-list ul li .event-list-smallimg {
	float: left;
}
#events-list ul li .event-list-data {
	float: left;
	display: block;
	margin-left: 10px;
}
#events-list ul li .event-list-link {
	float: left;
	display: block;
	margin-left: 10px;
}
/* ================ news list =================== */
#newslist {
	float: right;
	width: 48%;
	font-size: 16px;
	font-weight: normal;
	background-color: #000000;
	border-radius: 7px 7px 7px 7px;
	padding: 10px;
	margin-top: -14px;
}
#newslist h2 {
	font-size: 18px;
	color: #fff;
	margin-bottom: 30px;
	margin-top: 5px
}
.news_section .button {
	background: black;
	padding: 20px 30px;
	font-size: 14px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	display: inline-block;
	text-transform: uppercase;
	box-shadow: none;
	border: 0;
}
/* ================ news new list =================== */

.news_section {
	background: #4f4f4f;
}
.news_section a {
	text-decoration: none;
}
.news_section .container {
	max-width: 1400px;
	margin: auto;
}

@media(max-width: 1400px) {
.news_section .container {
	max-width: 1400px;
	width: 100% !important;
}
}
.news_section .banner {
	margin-bottom: 20px;
	box-shadow: 0px 5px 27px 0px rgba(21, 21, 21, 0.15);
}
.news_section article {
	padding: 50px 20px 20px;
	background: white;
	font-family: "Arial";
	color: rgb(82, 82, 82);
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 20px;
	box-shadow: 0px 5px 27px 0px rgba(21, 21, 21, 0.15);
}
.news_section article * {
	color: rgb(82, 82, 82);
}
.news_section article h2, .news_section article strong, .news_section article b {
	padding: 0;
	font-size: 30px;
	font-family: "Arial";
	color: rgb(82, 82, 82);
	font-weight: bold;
	line-height: 1.2;
	text-transform: capitalize;
	margin: 0 0 10px;
}
.news_section article iframe {
	float: left;
	width: 42% !important;
	padding-right: 20px;
	min-height: 300px;
}

@media(max-width: 991px) {
.news_section article iframe {
	width: 100% !important;
	padding: 20px 0;
}
}

@media(max-width: 480px) {
.news_section article iframe {
	min-height: 200px;
}
}
/**************FOOTER*********************/
.news_section .event_footer {
	padding: 20px;
	background: white;
	box-shadow: 0px 5px 27px 0px rgba(21, 21, 21, 0.15);
}
.news_section .event_footer h4 {
	font-size: 20px;
	font-family: "Arial";
	color: rgb(82, 82, 82);
	font-weight: bold;
	line-height: 1.8;
	text-transform: capitalize;
}
.news_section .event_footer .text {
	font-size: 16px;
	font-family: "Arial";
	color: rgb(82, 82, 82);
	line-height: 1.625;
	text-align: justifyLeft;
}
.news_section .event_footer .inFoot {
	line-height: 45px;
	border-width: 1px;
	border-color: rgb(153, 153, 153);
	border-style: solid;
	background-color: rgb(255, 255, 255);
	padding: 5px;
	font-size: 14px;
	font-family: "Arial";
	color: rgb(74, 74, 74);
	text-transform: uppercase;
	width: 100%;
	margin-bottom: 5px;
}
.news_section .event_footer textarea.inFoot {
	line-height: 1.2;
	height: 175px;
}
.news_section .event_footer form>div {
	padding: 0 2px;
}
.news_section .event_footer .myGarageContainer {
}
.news_section .event_footer .myGarageContainer .item {
	background: #373737;
	font-size: 14px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	padding: 15px 65px;
	width: 100%;
	margin-bottom: 5px;
	position: relative;
	cursor: pointer;
}
.news_section .event_footer .myGarageContainer .item img {
	position: absolute;
	left: 20px;
}
.news_section .event_footer .myGarageContainer .subMenu {
	overflow: hidden;
	max-height: 0;
	transition: all 0.3s;
}
.news_section .event_footer .myGarageContainer .item:after {
	position: absolute;
	content: " ";
	display: inline-block;
	width: 24px;
	height: 24px;
	right: 10px;
	top: 13px;
	background: url(/images/icons/arrow_garage.png) no-repeat center center;
}
.news_section .event_footer .myGarageContainer .item.opened:after {
	position: absolute;
	content: " ";
	display: inline-block;
	width: 24px;
	height: 24px;
	right: 10px;
	top: 13px;
	background: url(/images/icons/arrow_down_garage.png) no-repeat center center;
}
.news_section .event_footer .myGarageContainer .item.opened+.subMenu {
	transition: all 0.3s;
	max-height: 500px;
}
.news_section .event_footer .RecentlyViewed .car {
	padding: 15px 5px;
	position: relative;
	border-bottom: 1px solid #cecece;
}
.news_section .event_footer .RecentlyViewed .car .title {
	font-size: 12px;
	font-family: "Arial";
	color: rgb(0, 0, 0);
	font-weight: bold;
}
.news_section .event_footer .RecentlyViewed .car .details {
	font-size: 8px;
	font-family: "Arial";
	color: rgb(0, 0, 0);
	text-transform: uppercase;
	display: inline-block;
	padding: 5px 15px;
	border: 1px solid rgb(0, 0, 0);
	position: absolute;
	margin-top: 10px;
}
/**************END FOOTER*********************/
/**************featured*********************/
.event_featured h3 {
	font-size: 20px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	font-weight: bold;
	padding: 40px 20px 20px;
	margin: 0;
	text-transform: capitalize;
	line-height: 1;
}
.event_featured .list {
	background: white;
	padding: 20px;
}
.event_featured .title {
	font-size: 14px;
	font-family: "Arial";
	color: rgb(82, 82, 82);
	font-weight: bold;
	line-height: 1.429;
}
.event_featured .item {
	padding: 3px;
}
/**************end featured*********************/
/**************PREFOOTER*********************/
.prefooter {
	margin-top: 25px;
	margin-right: -12px;
}

@media(max-width: 767px) {
.prefooter {
	margin-top: 25px;
	margin-right: 0px;
}
}
.prefooter h4 {
	font-size: 20px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	font-weight: bold;
	text-transform: capitalize;
}
.prefooter .list a, .prefooter .text {
	font-size: 13px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	line-height: 1.857;
}
.prefooter .socialsHeader {
	margin-top: 15px;
}
.prefooter a.socials {
	display: inline-block;
	margin: 0 3px 0 0;
}
/**************END PREFOOTER*********************/

.footerInv{
	margin-bottom: 20px;
}
.footerInv h2{
	color: #ffffff;
}
.footerInv form{
	margin-bottom: 25px;
}
.footerInv form input,.footerInv form textarea{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	margin-bottom: 10px;
}

.footerInv form textarea{
	height: 165px;
}

.footerInv form input[type='submit']{
	width: 30%;
	float: right;
	transition: 0.5s;
}
.footerInv form input[type='submit']:hover{
	transition: 0.5s;
	background-color: rgba(255,0,0,1.00);
	color: #ffffff;
}
.invBox .item{
	padding: 0 4px;
	transition: 0.5s;
}

.invBox .item .frame{
	
}
.invBox .item .title{
	padding: 2px 4px;
	text-transform: uppercase;
	clear: both;
	color: red;
	font-size: 26px;
	font-family: TungstenNarrow-Bold !important;
	background-color: rgba(35, 39, 42, 0.9);
	left: 0px;
	bottom: 0px;
	right: 0px;
	z-index: 4;
	line-height: 1;
	border-top: 1px solid rgb(51, 55, 58);
	text-align: left;
}

.invBox .item:hover .title{
	background-color: #001487;
	transition: 0.5s;
	
}
.invBox .item:hover .title a{
	color: #ffffff;
	transition: 0.5s;
	text-decoration: none;
}

.invBox .item .title span{
	float: right;
	width: 70px;
	color: #ffffff;
}
